View Issue Details

IDProjectCategoryView StatusLast Update
0000764Space WarsGUI & Graphicspublic2018-03-06 07:11
ReporterRibeyeAssigned ToRibeye 
PrioritynoneSeveritytrivialReproducibilityN/A
Status closedResolutionfixed 
Product Version0.43.0 
Target Version0.45.0Fixed in Version0.44.0 
Summary0000764: Add high resolution graphics
Description

Create graphics that are made for resolutions higher than Full HD. The current graphics look blurry and unsharp on Retina- or 4K-Displays.

TagsGUI
Object ID
Object Type

Activities

Ribeye

Ribeye

2018-03-05 20:06

administrator   ~0000841

Work in progress

Issue History

Date Modified Username Field Change
2017-12-22 09:22 Ribeye New Issue
2017-12-22 09:22 Ribeye Status new => assigned
2017-12-22 09:22 Ribeye Assigned To => Ribeye
2017-12-22 09:22 Ribeye Tag Attached: GUI
2018-03-05 20:06 Ribeye Status assigned => resolved
2018-03-05 20:06 Ribeye Resolution open => fixed
2018-03-05 20:06 Ribeye Fixed in Version => 0.44.0
2018-03-05 20:06 Ribeye Note Added: 0000841